cd("../progs");
path(".;myspecial");
load "util.e";
load "framed.e"
load "x.e"
load "remez.e"
load "steffens.e"
load "gauss.e"
load "histo.e"
load "interval.e"
load "broyden.e"
load "fminmax.e"
load "3dplot.e"
load "svd.e"
load "splines.e"
load "statist.e"
shortformat();
..wait(1);
shrinkwindow();
